package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioQuadroDemonstrativoMovimentoPassageiros extends DefaultItemMenuSistema {

	public ItemMenuRelatorioQuadroDemonstrativoMovimentoPassageiros() {
		super("indexController.mniRelatorioQuadroDemonstrativoMovimentoPassageiros.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.QUADRODEMONSTRATIVODOMOVIMENTOPASSAGEIRO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroQuadroDemonstrativoDoMovimentoPassageiro.zul",
				Labels.getLabel("indexController.mniRelatorioQuadroDemonstrativoMovimentoPassageiros.label"), getArgs() ,desktop);
	}
}
